#ifndef __loader_h
#define __loader_h

#define ANM_METEOR 0
#define ANM_METEOREXPLO 1
#define ANM_STORM 2
#define ANM_FIRE 3
#define ANM_WORM 4
#define ANM_FISH 5
#define ANM_BUSH1 6
#define ANM_BUSH2 7
#define ANM_TOXIC 8
#define ANM_PIRATES 9
#define ANM_ORESNATCHER 10
#define ANM_INSECTS 11
#define ANM_PIRATEFLAME 12
#define ANM_CROSS 13
#define ANM_SABOTWINDOW 14
#define ANM_SABOTBAR 15

extern char *mapsprites[50];
extern char *mapbacksprites[50];
extern char *prodsprites[50];
extern char *selsprites[20];
extern char *racesprites[10][12];
extern char *animspr[20][25];
extern char *racesmall[10][12];
extern int mapsprc;

void load_animsprites();
void load_mapsprites();
void load_mapspeedsprites();
void load_prodsprites();
void load_selsprites();
void load_racesprites();
void load_smallracesprites();

#endif
